Subject: RE: [lojban] ka + makau (was: ce'u (was: vliju'a

From: "Jorge Llambias" <[email-masked]>
Date: Thu, 09 Aug 2001 00:09:52

la xod cusku di'e

>"X goes to the store"
>"I know that X went to the store"
>"There are X people in this room"
>
>In each case if the statement is true, X is a value that makes it true. X
>is an answer to the question "What is X?", which in each case would
>probably be phrased more directly (ex. "Who goes to the store?"). But
>really, X is just a variable. One that we can surely denote with "ko'a"
>if we lift the weak expectation that ko'a should have been defined by a
>previous bridi.

It doesn't have to be defined by a previous bridi. But there is a
crucial difference between {ko'a} and {makau}. A statement with
ko'a is true if, once you establish the value of ko'a, you find
that it satisfies the bridi. A bridi with makau, on the other
hand, is always true, because makau represents the value that
makes it true.

Compare these two statements in English:

1- John knows she went.
2- John knows who went.

"she" is like ko'a, "who" is like makau.

"she" is someone the speaker has in mind, and you cannot evaluate
the truth of 1 unless you know who it is that "she" stands for.
"who" on the other hand, is whoever went. The speaker may have
no clue as to who that is.

>ko'a is freer than da since it does not assert existence.

{ko'a klama} entails {su'o da klama}.

>Finally, let's consider:
>
> ko'a ko'e frica le ka ce'u klama makau
> X and Y differ in where they go
>
>What about the routes? Are they different? Are they the same?

They are probably different, but we are not told. Certainly the
x3 is not _everything_ in which x1 and x2 differ.

mu'o mi'e xorxes

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp